# Interface RecentNoteRow

interface RecentNoteRow {
noteId : string;
notePath : string;
utcDateCreated ?: string;
}

- Defined in becca/entities/rows.ts:35

#####
Index

### Properties

noteId
notePath
utcDateCreated?

##
Properties

### noteId

noteId: string

- Defined in becca/entities/rows.ts:36

### notePath

notePath: string

- Defined in becca/entities/rows.ts:37

### `Optional` utcDateCreated

utcDateCreated?: string

- Defined in becca/entities/rows.ts:38